<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/style.css">

</head>
<body>
 <div class="wrapper">
      <p class="preheader">Episode 0</p>
      <h4 class="header">ATTACK OF THE FRONTEND</h4>
        <p>When there is no more hope. When Winter is coming. When the White Walkers prepare to
            break down the Wall and JAVA can no longer stop them ...</p>

        <p> Comes he - Javascript. Lord of untyped data and components, he does not give
            up technical tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not alone,
            having 3 of his faithful friends with him: jQuery, React.js and Node.js.
       </p>
 </div>
</body>
</html>